收藏
回答

如何解决 一直下载基础版本 无法编译问题?

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 macOS v0.22.203100

编译一直提示正在下载基础版本库,切换了好多个基础版本库都没用,一直编译一直出错!


有解决办法么?


用的是老客户端,因为新版本无法调适 蓝牙。


最后一次编辑于  2018-03-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 林超
    林超
    2018-03-15

    新版本可以使用真机调试来调试蓝牙了,岂不是更好


    没必要使用老版本了

    2018-03-15
    赞同
    回复
  • 欧元
    欧元
    2018-03-28

    真机很没效率,MAC直接调试,直接看LOG 和修改代码。


    重复修改次数多 ,每次都要扫一扫真的很累

    2018-03-28
    赞同
    回复